uuid: 8555cd27-0bcb-4307-92e4-8ac913c7f7a5
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.drainer_position
    - field.storage.commerce_product_attribute_value.field_fuel_type_icon
  module:
    - image
id: commerce_product_attribute_value.drainer_position.field_fuel_type_icon
field_name: field_fuel_type_icon
entity_type: commerce_product_attribute_value
bundle: drainer_position
label: 'Drainer Position Icon'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: 50x50
  min_resolution: 20x20
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
